Bug 905256 (F19FeatureNodeJS) - NodeJS Feature Tracker
Summary: NodeJS Feature Tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F19FeatureNodeJS
Product: Fedora
Classification: Fedora
Component: nodejs
Version: rawhide
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: T.C. Hollingsworth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 891183 891232 894724 906221 920929 921291 948082
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-29 00:51 UTC by T.C. Hollingsworth
Modified: 2016-04-25 19:22 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-25 19:22:10 UTC
Type: Bug


Attachments (Terms of Use)

Description T.C. Hollingsworth 2013-01-29 00:51:17 UTC
https://fedoraproject.org/wiki/Features/NodeJS

Comment 1 Jaroslav Reznik 2013-03-22 12:12:36 UTC
Add Tracking keyword to avoid bug closure during Rawhide rebase process.

Comment 2 Fedora Admin XMLRPC Client 2013-04-25 18:37:28 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.


Note You need to log in before you can comment on or make changes to this bug.